/* CSS Document */
/* Main CSS for index */
body {
background-color:#000000;
}
p {
	font-family: "Century", Times, serif;
	font-size: xx-small;
	text-align: center;
	letter-spacing: 0.5pt;
	
}

a {
	cursor: crosshair;
}
a:link {
	font-weight: normal;
	text-decoration: none;
	cursor: crosshair;
}
a:visited {
	font-weight: normal;
	text-decoration: none;
	cursor: crosshair;
}
a:active {
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	text-decoration: underline;
	cursor: crosshair;
}
#container {
width:85%;
}
#sdm, #leo {
width: 180px;
height:313px;
background-repeat:no-repeat;
display:block;
top:40%;
margin-top:-156.5px;
position:absolute;
}
#spring, #summer, #fall, #winter {
background-repeat:no-repeat;
width:250px;
height:313px;
top:40%;
margin-top:-156.5px;
position:absolute;
left:50%;
margin-left:-125px;
}
#spring a:hover, #summer a:hover, #fall a:hover, #winter a:hover {
background-repeat:no-repeat;
width:250px;
height:313px;
display:block;
}
#leo {
background-image:url(images/leologo.jpg);
left:15%;
margin-left:-90px;
}
#sdm {
background-image:url(images/sdmlogo.jpg);
right:15%;
margin-right:-90px;
}
#spring {
background-image:url(images/chinese1/logo1.jpg);
}
#summer {
background-image:url(images/chinese2/logo1.jpg);
}
#fall {
background-image:url(images/chinese3/logo1.jpg);
}
#winter {
background-image:url(images/chinese4/logo1.jpg);
}
#spring a:hover{
background-image:url(images/chinese1/logo2.jpg);
}
#summer a:hover{
background-image:url(images/chinese2/logo2.jpg);
}
#fall a:hover{
background-image:url(images/chinese3/logo2.jpg);
}
#winter a:hover{
background-image:url(images/chinese4/logo2.jpg);
}
.blank {
width:100%;
height:100%;
border:0;
display:block;
}